[FONT]
ABOUT=Tahoma,11,ANSI
DEFAULT=Tahoma,11,ANSI
DETAIL=Tahoma,11,ANSI
TITLE=Tahoma,11,ANSI,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Om SC-Scan A
CONFIG=Alternativ
PROPERTY=Lägg till %s
ADDPROPERTY=%s egenskaper
EFFECT=Effekter
IMPORT=Importera favoriter
EXPORT=Exportera favoriter
APPLICATION=Välj program

[STATUS]
CHECK_ACTION=Status på mottagande
STATUS_FREE=Inte uppkopplad
STATUS_MY_CONNECT=Kopplad
STATUS_OTHER_CONNECT=Används av en annan användare
STATUS_NO_DEVICE=Enhet fanns inte
STATUS_ERR=Fel vid nätverksuppkoppling

[DEVICE]
DEFAULT=Okänd enhet
OTHER_CONNECT_MES=[Namn på uppkopplad PC : %s]
OTHER_PC=Namn på uppkopplad PC

[BUTTON]
OK=OK
CANCEL=Avbryt
CONNECT=&Koppla
DISCONNECT=&Bortkopplad
DEVICE_RENEW=Uppdatera
OPTION=&Alternativ
ABOUT=&Hjälp
PRICOM=Styrenhet
DEVICE=Favoriter
SEARCH=&Sök
REF=&Bläddra...
ADD_DEVICE=Lägg till &favoriter
ADD=R&egister
DELETE=&Radera
APPLY=&Tillämpa
DETAILS=&Egenskaper
MODE=&Kompakt
DEVICELIST=Enheten
DV_SEARCH=&Sök
EFFECT=&Effekter...
ALLYES=Ja till &allt
YES=&Ja
NO=&Nej

[GROUP]
SCREEN=Grundläggande inställningar
TIMER=Intervall på uppdatering
BROADCAST=Sändningsadress
PROP=Registrerad information
DISPLAY=Lista visningsalternativ

[LABEL]
CONNECT="Kopplar upp till %s. "
DISCONNECT="Koppla bort från %s. "
PREPARE="Förbereder. "
WAIT=Vänligen vänta...
STR_TAB00=Ställa in inställning för grundläggande funktion på SC-Scan A.
CHK_STARTUP=&Lägg till startmeny
CHK_MINI=&Starta minimerad
CHK_FRONT=Visa alltid på &fronten
STR_TIMING=
STR_RANGE=Sekund (min. 3 max. 60)
CHK_SPEED=&Visa överföringshastigheten av data
STR_TAB01=Genom att ställa in sändningsadress, kan en styrenhet över ditt nätverkssegment sökas.
STR_TAB02=Ställa in skärmen på SC-Scan A.
CHK_DISPIP=Visa &IP adress
CHK_ONLYADDER=Visa &all information över styrenheten
CHK_SSLSERVER=&Kryptera kommunikationen mellan PC och styrenheter som stödjer datakryptering.
STR_PREVIEW=Förhandsvisning
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Enhet
STR_ADDER=Adress:
STR_HOST=Värddatornamn:
STR_TAB10=Du kan ändra namn på enheten som visas i listan över favoriter.
STR_DISPNAME=&Namn:
STR_PRICOM=Modellnamn:
STR_IPADDER=IP adress:
STR_ETHERNET=Ethernet-adress:
STR_DEVICE=Namn på enheet:
STR_COLON=
STR_SSL=&Kommunicera via kryptering
STR_TAB11=Följande extra funktioner är tillgängliga för den enhet som är lagd till favoriter.
CHK_BIGIN_APLLI=&Starta angivet program när uppkopplad
CHK_END_APLLI=&Koppla av automatiskt när programmet avslutas
CHK_AUTO=&Koppla upp automatiskt när SC-Scan A startas
STR_AUTO=&Modus för SC-Scan A vid uppstart:
AUTO_COMBO00=Koppla inte på
AUTO_COMBO01=Initiera autmatisk uppkoppling
AUTO_COMBO02=Försök tills ansluten
STR_ERROR=&När uppkoppling är avbruten:
ERROR_COMBO00=Koppla inte på igen
ERROR_COMBO01=Återuppkoppling
STR_TAB12=Automatisk uppkoppling av skrivare ger dig möjlighet att automatiskt koppla upp dig till skrivaren är utskrift startar.
STR_WARNING=Ställa in inställningar för automatisk uppkoppling efter att skrivaren är kopplad.
STR_PRINTER=Välj drivrutin för de skrivare som ska användas av vald skrivare.
CHK_PRINTER=&Aktivera automatisk uppkoppling av skrivare
WAIT_TIMER00=Tid till bortkoppling efter att ett skrivarjobb är sänt till skrivaren
WAIT_TIMER01=Sekund (min. 0 max. 300)
STR_SEVER=Lista över styrenheter
STR_FAVORITE=Lista över favoriter
CHK_TRANSPARENT=&Gör ett fönster transparent
STR_ALPHA=Täckförmåga: %s
STR_LIGHT=Ljus
STR_DEEP=Mörk
STR_MESSAGE=%s enheten har redan lagts till listan över favoriter. Vill du skriva över det?
CHK_OFFMESSAGE=&Visa inte ett bekräftande meddelande före bortkoppling
STR_OVERCURRENT=En situation med överström har uppstått.

[MENU]
ABOUT_TOOL=&Om SC-Scan A
ABOUT_HELP=&Hjälp online
LIST_MENU00=&Koppla
LIST_MENU01=&Bortkopplad
LIST_MENU02=&Egenskaper
LIST_MENU03=&Radera
LIST_MENU04=Exportera &till fil
LIST_MENU05=&Importera från fil
TREE_MENU00=&Koppla upp till alla
TREE_MENU01=Koppla &bort från allt
TREE_MENU02=Visa &Websidan
TREE_MENU03=&Lägg till favoriter
;TREE_MENU99=Kryptera kommunikationen

[TRAY_MENU]
MENU00=&Visa alltid på fronten
MENU01=Å&terställ
MENU02=&Minimera
MENU03=A&lternativ...
MENU04=&Om SC-Scan A
MENU05=&Avsluta

[TOOLTIP]
CONNECT=Koppla
DISCONNECT=Bortkopplad

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Inställningsfel
MESSAGE00=Du håller på att avsluta SC-Scan A.\nÄr du säker på att du vill avsluta SC-Scan A?
MESSAGE01=SC-Scan A används.
MESSAGE02=Vill du koppla bort från %s?\n*** Om enheten är bortkopplad under funktion, kan Windows resultera ostabil. ***
MESSAGE03=Din dator är uppkopplad til styrenheten. Vill du avsluta SC-Scan A utan att koppla bort?
MESSAGE04=Start misslyckades.
MESSAGE05=%s fil hittades inte.
MESSAGE06=Start av funktion misslyckades.
MESSAGE07=Ställa in uppdateringsintervall mellan 3 och 60 sekunder.
MESSAGE08=Kan inte lägga till något mera.
MESSAGE09=IP adressen du skrivit är ogiltig.
MESSAGE10=IP adress 255.255.255.255 kan inte registreras.
MESSAGE11=IP adressen som du har skrivit finns redan.
MESSAGE12=Start misslyckades.
MESSAGE13=Skriv in ett namn.
MESSAGE14=Namnet som du skrivit har redan registrerats.
MESSAGE15=Vill du radera %s?
MESSAGE16=Skriv in ett namn på en programfil.
MESSAGE17=%s kan inte raderas när den är uppkopplad.
MESSAGE18=Uppkoppling till %s misslyckades.
MESSAGE19=Bortkoppling från %s misslyckades.
MESSAGE20=Radera %d artiklar som du markerat?
MESSAGE21=Programstart misslyckades.
MESSAGE22=Ogiltigt ingångsvärde.
MESSAGE23=Flera funktioner kan inte specificeras.
MESSAGE24=%s kopplas. Den kan inte skrivas över.
MESSAGE25=Specificerad fil är inte för SC-Scan A.
MESSAGE26=Flera favoritfiler kan inte specificeras.
MESSAGE27=Ställ in denna komponent till mellan 0 och 300 sekunder.
MESSAGE28=En situation med överström uppstod vid %s.\nKoppla bort alla enheter från styrenheten och starta sedan om den (dra ur och sätt in elkabeln igen).

[TAB]
TAB00=Generellt
TAB01=Sök efter styrenheter
TAB02=Skärm
TAB10=Generellt
TAB11=Alternativa inställningar
TAB12=Skrivaralternativ

[DEVICELIST]
CULUM00=Namn
CULUM01=Status
CULUM02=Samverkande mjukvaruprogram

[PRINTLIST]
CULUM00=Skrivare
CULUM01=Port

[FILE]
ALLFILES=Alla filer
EXEFILE=Programfil
FAVORITE=Favorit fil
